Subject: Transcripts from the General Motors help line
From: [email-masked] (Michael Edward Chastain)
Date: Mon, 3 Oct 94 19:30:03 EDT
Newsgroups: rec.humor.funny

[This is original.  I made it up myself.]

General Motors doesn't have a help line for people who don't know how
to drive.  Imagine if they did ...

---

HelpLine: "General Motors HelpLine, how can I help you?"
Customer: "I got in my car and closed the door and nothing happened!"
HelpLine: "Did you put the key in the ignition slot and turn it?"
Customer: "What's an ignition?"
HelpLine: "It's a starter motor that draws current from your battery
	   and turns over the engine."
Customer: "Ignition?  Motor?  Battery?  Engine?  How come I have to
	   know all these technical terms just to use my car?"

---

HelpLine: "General Motors HelpLine, how can I help you?"
Customer: "My car ran fine for a week and now it won't go anywhere!"
HelpLine: "Is the gas tank empty?"
Customer: "Huh?  How do I know?"
HelpLine: "There's a little gauge on the front panel with a needle and
           markings from 'E' to 'F'.  Where is the needle pointing?"
Customer: "It's pointing to 'E'.  What does that mean?"
HelpLine: "It means you have to visit a gasoline vendor and purchase
	   some more gasoline.  You can install it yourself or pay the
	   vendor to install it for you."
Customer: "What?  I paid $12,000 for this car!  Now you tell me that I
	   have to keep buying more components?  I want a car that comes
	   with everything built in!"

---

HelpLine: "General Motors HelpLine, how can I help you?"
Customer: "Your cars suck!"
HelpLine: "What's wrong?"
Customer: "It crashed, that's what wrong!"
HelpLine: "What were you doing?"
Customer: "I wanted to run faster, so I pushed the accelerator pedal all the
           way to the floor.  It worked for a while and then it crashed and
	   it won't start now!
HelpLine: "It's your responsibility if you misuse the product.  What do you
	   expect us to do about it?"
Customer: "I want you to send me one of the latest version that doesn't
	   crash any more!"

---

HelpLine: "General Motors HelpLine, how can I help you?"
Customer: "Hi, I just bought my first car, and I chose your car because it
	   has automatic transmission, cruise control, power steering,
	   power brakes, and power door locks."
HelpLine: "Thanks for buying our car.  How can I help you?"
Customer: "How do I work it?"
HelpLine: "Do you know how to drive?"
Customer: "Do I know how to what?"
HelpLine: "Do you know how to drive?"
Customer: "I'm not a technical person.  I just want to go places in my car!"

---

Michael Chastain
[email-masked]